<?xml version="1.0" encoding="utf-8" ?>
<Layout>
    <Animation name="pic" x="28" y="22">
        <Frame image="artist_anim_01.png" duration="250ms"/>
        <Frame image="artist_anim_02.png" duration="250ms"/>
        <Frame image="artist_anim_03.png" duration="250ms"/>
        <Frame image="artist_anim_04.png" duration="250ms"/>
    </Animation>
    <Image name="logo" x="300" y="20" image="jb_logo.png"/>

    <Text name="title" text="CREDITS_ARTIST" x="320" y="400" width="200" height="30" font="font" align="C" color="FFFFFFFF">
        <AnimController autoPlay="1">
            <ActionChain>            
                <EfxVisible visible="0"/>        
                <EfxWait  delay="0.2" />
                <ActionGroup> 
                    <EfxMove duration="0.2" from_x="400" from_y="400" to_x="280" to_y="400" />
                    <EfxColor duration="0.1" from="00312C20" to="FFFFFFFF"  />    
                    <EfxVisible visible="1"/>        
                </ActionGroup>
            </ActionChain>
        </AnimController>
    </Text>
    
    <Text name="name1" x="320" y="430" width="250" height="40" font="author" align="W" color="FFFFFFFF">
        <AnimController autoPlay="1">
            <ActionChain>            
                <EfxVisible visible="0"/>        
                <EfxWait  delay="0.1" />
                <ActionGroup> 
                    <EfxMove duration="0.2" from_x="400" from_y="430" to_x="280" to_y="430" />
                    <EfxColor duration="0.1" from="00312C20" to="FFFFFFFF"  />    
                    <EfxVisible visible="1"/>        
                </ActionGroup>
            </ActionChain>
        </AnimController>
    </Text>
    
    <Text name="name2" x="290" y="460"     width="250" height="40" font="author" align="W" color="FFFFFFFF">
        <AnimController autoPlay="1">
            <ActionChain>            
                <EfxVisible visible="0"/>        
                <EfxWait  delay="0.2" />
                <ActionGroup> 
                    <EfxMove duration="0.2" from_x="370" from_y="460" to_x="240" to_y="460" />
                    <EfxColor duration="0.1" from="00312C20" to="FFFFFFFF"  />    
                    <EfxVisible visible="1"/>        
                </ActionGroup>
            </ActionChain>
        </AnimController>
    </Text>
    
    <Text name="name3" x="260" y="490"     width="250" height="40" font="author" align="W" color="FFFFFFFF">
        <AnimController autoPlay="1">
            <ActionChain>            
                <EfxVisible visible="0"/>        
                <EfxWait  delay="0.3" />
                <ActionGroup> 
                    <EfxMove duration="0.2" from_x="360" from_y="490" to_x="200" to_y="490" />
                    <EfxColor duration="0.1" from="00312C20" to="FFFFFFFF"  />    
                    <EfxVisible visible="1"/>        
                </ActionGroup>
            </ActionChain>
        </AnimController>
    </Text>
    
    <Text name="name4" x="190" y="435" width="250" height="40" font="author" align="W" color="FFFFFFFF">
        <AnimController autoPlay="1">
            <ActionChain>            
                <EfxVisible visible="0"/>        
                <EfxWait  delay="0.3" />
                <ActionGroup> 
                    <EfxMove duration="0.2" from_x="400" from_y="520" to_x="160" to_y="520" />
                    <EfxColor duration="0.1" from="00312C20" to="FFFFFFFF"  />    
                    <EfxVisible visible="1"/>        
                </ActionGroup>
            </ActionChain>
        </AnimController>
    </Text>
    
</Layout>


